1
Grizzlydk
Mysql
  • 2005/2/24 15:08

  • Grizzlydk

  • Just popping in

  • Posts: 68

  • Since: 2005/2/24


Hi i am quite new with this, so i hope you can help me.
I want to install Xoops, but i am running MySQL 4.1.10. Can i keep this or should i use an older version. I have yet not suceeded in getting XOOPS to accept 4.1.10

Hope you can help.

Grizzly

2
mCity
Re: Mysql
  • 2005/3/21 8:02

  • mCity

  • Just popping in

  • Posts: 52

  • Since: 2003/3/31


I backuped the php of XOOPS and database of MySQL 4.0 and move to new Mandrake10.2 with MySQL 4.1 and now I got a front page with no blocks.

Now searching around and got you...

3
Grizzlydk
Re: Mysql
  • 2005/8/16 14:43

  • Grizzlydk

  • Just popping in

  • Posts: 68

  • Since: 2005/2/24


Thx i'm allso considering shifting to linux....

By the way i have solved the problems with mySql and Php5

I copied the file libmysql to system32 folder and it worked...

Php 5 does not as standar support MySQL anymore ...u have to do some moving around of files on your own

Grizzly
Danish is viery iasy to spoke

4
Chris03
Re: Mysql
  • 2005/8/16 14:47

  • Chris03

  • Quite a regular

  • Posts: 372

  • Since: 2004/2/22


Xoops runs fine on MySQL 4.1.x

i have a web server with 33 XOOPS sites running on 4.1.13a on PHP4


and a second server with 19 XOOPS sites running on 5.0.11
on PHP5


Both Servers are Server 2003.
KickassAMD

5
Grizzlydk
Re: Mysql
  • 2005/8/17 11:04

  • Grizzlydk

  • Just popping in

  • Posts: 68

  • Since: 2005/2/24


Yep XOOPS works fine with mySQL4.X and Php5.X it was just med who didn't knew how til get it running...

It run's just fine now....
Danish is viery iasy to spoke

Login

Who's Online

35 user(s) are online (12 user(s) are browsing Support Forums)


Members: 0


Guests: 35


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Aug 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits